[Program Class]
Custom Program Class1=新闻
Custom Program Class2=体育
Custom Program Class3=电影
Custom Program Class4=音乐
Custom Program Class5=商业
Custom Program Class6=戏剧
Custom Program Class7=综艺
Custom Program Class8=教育
Custom Program Class9=成人
Custom Program Class10=自然
Custom Program Class11=政治
Custom Program Class12=流行
